# Uses of Class
org.eclipse.draw2d.RoutingAnimator

Packages that use RoutingAnimator
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of RoutingAnimator in org.eclipse.draw2d

Methods in org.eclipse.draw2d that return RoutingAnimator
Modifier and Type
Method
Description
`static RoutingAnimator`
RoutingAnimator.`getDefault()`
Returns the default instance.